Sakoon - Admin - Bug #12807

Counsellor has uploaded profile pic but when admin view counsellor profile in waiting list query here
sakoon default pic is showing.

02/19/2025 05:14 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 02/20/2025 10:05 AM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 03/03/2025 10:41 AM - priyanka Sharma

- Status changed from Resolved to Closed
